html {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;height:100%;}*, *:before, *:after {-webkit-box-sizing: inherit;-moz-box-sizing: inherit;box-sizing: inherit;}img{max-width:100%;border:none;opacity: 1;transition: opacity 0.3s;}a{text-decoration: none;}
img[data-src] {
	opacity: 0;
}
body{margin:  0 0 0 0;text-align:center;font-size: 16px;font-family: Bookman Old Style, Arial, sans-serif ;background:#24376f;  }
.wrapper{border: 1px #dad3d3 solid;background:#e4081f;width:99%; max-width: 1600px;margin:0 auto;min-height:90vh;}
header{width:100%; border-bottom:1px #fff solid;display:block;color:#ffffff;text-align:left;position:relative;background:#000;}
#headerimg{z-index:3000!important;position:relative;min-height:100px;}
article,nav{display:block;}
.icon {display: none;}
nav{position:absolute;bottom:1.3em;left:0;width:100%;padding:0 0 0.2em 0;text-align:center;height:1em;}
nav ul{display:inline;list-style-type:none; }
nav li{display:inline-block;border:1px #535458 solid;}
.link{padding:0;}
.blue{background:#24376f;}
nav a:link{position:relative;z-index:4000!important; font-size:1.3em;color:#dfc764; display:inline-block;padding:0.2em 1em 0.2em 1em;transition: 0.8s;background:#0d44a2;}
nav a:visited{color:#dfc764;}
nav a:hover{color:#fff;background:#1f5ec8;}
#live{
  color:#fff;background:#1f5ec8;
}


.top_layout{ padding:0;
  display: flex;
}


h1{ font-size: 125%;text-align:center; margin:0 0 0.7em 0;}
h2{ font-size:102%;margin:0;}
#rght_cont{
  width:100%;display:block;
}


 .rgt_box{color:#fff;font-size:1em;text-align:left;padding:1em; background:url(../imgs/city-needs-you.png);background-repeat:repeat-y;
 word-break: break-word;
 }
.rgt_box h1,h2{ font-size:1.6em;}
 .rgt_box a:link{
   color:rgb(17, 31, 233);
 }



  .rgt_box a:visited{
   color:rgb(17, 31, 233);
 }
 .rgt_box hr{
   border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
    width:90%;margin:0.5em auto;

 }

 .lft_box{
   background:url(../imgs/body.gif);
 }


 .lft_box_imgs{
   color:#fff;font-size:0.8em;padding:1em;height:auto;
 }
.light{background:#cccff8;}.dark{background:#a8ace5;}
 .search_frm{ font-size:0.7em;padding-top:1em;
   background:#1f5ec8;width:99%;margin:auto auto 0 auto;color:#fff;
 }
 .search_frm label{
   display:block;
 }


 .search_frm input{
   background:#24376f;color:#fff; border:0;padding:0.2em;width:80%;margin-bottom:0.2em; border-radius:0.5em;
 }


 a.btn{display:inline-;background:#e4081f;color:#fff;margin:1em auto 1em auto;background: linear-gradient(#f90f0f,#9f0303);

   -moz-border-radius:0.3em;-webkit-border-radius:0.3em;border-radius:0.3em;border:1px #fff solid;padding:0.2em 0.5em 0.2em 0.5em;
 }
 a.btn:hover{border:1px #000 solid;

 }

#stories{width:70em;margin:auto;}
.stories{background:#f3ca6b;}
.stories article{max-width: 60em;margin:auto;}
.stories article h1,h2,h3,h4,h5,h6{font-size:110%;text-decoration: underline;text-align:left;margin:1.5em 0 0 0;}
.stories p{text-align:justify;line-height: 1.6rem;}
ul{
  list-style-type:disc;font-size:1em;margin:0;padding-left:4em;}
  li{
    margin:0;padding:0.2em;text-align:left;
  }
.left{
  text-align:left;margin:2em 0 0 2em;
}

legend{
  font-size:1.5em;
}

p{padding:0 2em 0 2em;}
.page{margin:0 auto;padding:1em;background:#fff;width:80%;}
.page p,td{text-align:left;font-size:1em;line-height:130%;
}



.page .center{
  text-align:center;
}
a.black{
  color:#000;
}


.img_float{
  float:left;margin-right:1em;}
  .center_img{
    margin:auto;display:block;
  }


.page a:visited{
  color:#000;
}



 .tbl{
     width:100%;margin:auto;
   }

#loader{z-index:6000!important;position:fixed;top:50%;left:0;width:100%;text-align:center;

}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    z-index: 10000;
}
.pager			{ font-size: 0.8em; line-height: 1.5em;text-align:center;margin:0 0 4em 3em;}
.pager a		{ display: block; float: left; }
.pager .nav		{ display: block; float: left;margin-right:3px; }
.pager .nav a		{ width: 1.2em; height: 1.2em; border: 1px solid #dddddd; border-bottom: 1px solid #cccccc; }
.pager .nav a span	{ display: block; font-size: 0%; visibility: hidden; text-indent: -9999px; }
.pager a.first		{ background: url('../pals-admin/imgs/arrow_leftend_off.png') center center no-repeat; border-right-width: 0px; -moz-border-radius: 3px 0px 0px 3px; -webkit-border-radius: 3px 0px 0px 3px; border-radius: 3px 0px 0px 3px; margin-right:2px;}
.pager a.first:hover	{ background: url('../pals-admin/imgs/arrow_leftend_ovr.png') center center no-repeat; }
.pager a.previous	{ background: url('../pals-admin/imgs/arrow_left_off.png');background-position: center;background-repeat: no-repeat; border-left-width: 0px; -moz-border-radius: 0px 3px 3px 0px; -webkit-border-radius: 0px 3px 3px 0px; border-radius: 0px 3px 3px 0px;}
.pager a.previous:hover	{ background: url('../pals-admin/imgs/arrow_left_ovr.png') center center no-repeat; }
.pager a.last		{ background: url('../pals-admin/imgs/arrow_rightend_off.png') center center no-repeat; border-left-width: 0px; -moz-border-radius: 0px 3px 3px 0px; -webkit-border-radius: 0px 3px 3px 0px; border-radius: 0px 3px 3px 0px; }
.pager a.last:hover	{ background: url('../pals-admin/imgs/arrow_rightend_ovr.png') center center no-repeat; }
.pager a.next		{ background: url('../pals-admin/imgs/arrow_right_off.png') center center no-repeat; border-right-width: 0px; -moz-border-radius: 3px 0px 0px 3px; -webkit-border-radius: 3px 0px 0px 3px; border-radius: 3px 0px 0px 3px; padding-top:0.3em;}
.pager a.next:hover	{ background: url('../pals-admin/imgs/arrow_right_ovr.png') center center no-repeat; }

.pager .pages a		{ min-width: 20px; margin: 0px 1px 0px 1px; background: url("../pals-admin/imgs/page_active.gif") repeat-x center center #fff; text-align: center; border: 1px solid #dddddd; border-bottom: 1px solid #cccccc; color: #fff; text-decoration: none; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px; }
.pager .pages a	span	{ padding: 0px 2px 0px 2px; }
.pager .pages a:hover	{ background: url('../pals-admin/imgs/bck_white_50.png'); color: #00A5C4; text-decoration: none; }
.pager .pages a.active	{ background: url('../pals-admin/imgs/button_glas2.png'); color: #333333; text-decoration: none; font-weight: bold; border-width: 0px; line-height: 1.5em; min-width: 22px; }
footer{display:block;width:100%;text-align:center;color:#fff;font-size:0.9em;}
footer a:link,a:visited{color:#fff;}

@media screen and (max-width: 1064px) {
    .lft_box input,form {
        width:99%;}

  #pro_img{float:none;margin:auto;
}
.profile{
  text-align:center;
}


}

@media screen and (max-width: 1250px) {
  #stories{width:100%;}
   .icon {
		display:block;width:100%;font-size:1rem;background:#000;text-align:right;padding-right:0.5rem;}
  .icon a:link {color:#fff;font-size:200%;padding:0;
	}
    nav ul a:link,a:visited{padding:0;width:100%;padding-top:0.3em;padding-bottom:0.3em;font-size:1.5em;}
  nav ul a:hover{background:none;}
.responsive li{border-bottom:1px #ce0518 solid;background:#e0071b;padding:0 0 0.5em 0;margin:0;width:100%;text-align:center;float:none;}
nav ul.responsive {
   display:none;
    margin:0;
   background:#e0071b;padding:0;margin:auto;width:99%;text-align:center;float:none;z-index:70000!important;position:relative;
  }


}

@media screen and (max-width: 1000px) {.stories h1{font-size:130%;}
}
@media screen and (max-width: 858px) {
      nav a:link{padding: 0.2em;}


}


@media screen and (max-width: 702px) {

    .top_layout{
      display:block;
    }
   .lft_box_imgs{
     display:none;
   }
   .page{
     width:100%;
   }
   .rgt_box{
     width:100%; text-align:center;background-position:center;
   }
   .tbl{
     width:100%;margin:auto;
   }


 .lft_box{
 display:block;
 }


}

@media screen and (max-width: 550px){.stories h1{font-size:110%;}
  .page{
    width:100%;
    padding:0.3rem;
  }
  p{padding:0;}


 body{
        font-size: 18px;
    }
  .wrapper{
    max-width: 100%;
  }
  .top_layout{
    max-width: 100%;
  }

}
@media screen and (max-width: 400px){.stories h1{font-size:90%;}
}